Bug 833325 - [abrt] rhythmbox-2.97-1.fc17: rb_player_gst_xfade_bus_cb: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: rb_player_gst_xfade_bus_cb: Process /usr/bin/rh...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:22f0182ade6abc202081b2010b3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 04:50 EDT by lev
Modified: 2013-07-31 16:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (28.25 KB, text/plain)
2012-06-19 04:51 EDT, lev
no flags Details
File: build_ids (10.41 KB, text/plain)
2012-06-19 04:51 EDT, lev
no flags Details
File: maps (132.38 KB, text/plain)
2012-06-19 04:51 EDT, lev
no flags Details
File: backtrace (120.37 KB, text/plain)
2012-06-19 04:51 EDT, lev
no flags Details

  None (edit)
Description lev 2012-06-19 04:50:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Listening last.fm
crash_function: rb_player_gst_xfade_bus_cb
executable:     /usr/bin/rhythmbox
kernel:         3.4.2-4.fc17.x86_64
pid:            2572
time:           Út 19. červen 2012, 10:38:50 CEST
uid:            1000
username:       vydral

backtrace:      Text file, 123254 bytes
build_ids:      Text file, 10660 bytes
dso_list:       Text file, 28931 bytes
maps:           Text file, 135562 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vydral/2

core_backtrace:
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xd6c60 - librhythmbox-core.so.6 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x33977 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:a87bd1401d9463e0bf391e3f95653ed1121ee807 0x115f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vydral-p422
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0c684ca132dc5b7524a69ab10000000b-1340091475.934127-1669137873
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/vydral/keyring-7jARHk
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/vydral
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vydral/.local/bin:/home/vydral/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vydral
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1311
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vydral
:SHLVL=1
:LOGNAME=vydral
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-50GHDmkL0Z,guid=11b72a81ed075e907b8d8ddc000001c7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vydral
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vydral-hBXczt/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1315,unix/unix:/tmp/.ICE-unix/1315
:GPG_AGENT_INFO=/run/user/vydral/keyring-7jARHk/gpg:0:1
:SSH_AUTH_SOCK=/run/user/vydral/keyring-7jARHk/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2572
:DESKTOP_STARTUP_ID=gnome-shell-1536-vydral-p422-rhythmbox-5_TIME1669551

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31337                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31337                31337                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/vydral/.xsession-errors
:pos:	269506
:flags:	0102002
:2:/home/vydral/.xsession-errors
:pos:	269506
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[29893]
:pos:	0
:flags:	02000002
:5:socket:[28978]
:pos:	0
:flags:	02004002
:6:socket:[28152]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[29904]
:pos:	0
:flags:	02004002
:9:socket:[29897]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[28153]
:pos:	0
:flags:	02004002
:13:/home/vydral/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[28158]
:pos:	0
:flags:	02004002
:15:/dev/nvidiactl
:pos:	0
:flags:	0100002
:16:/dev/nvidia0
:pos:	0
:flags:	0100002
:17:/dev/nvidia0
:pos:	0
:flags:	0100002
:18:/dev/nvidia0
:pos:	0
:flags:	0100002
:19:/dev/nvidia0
:pos:	0
:flags:	0100002
:20:/home/vydral/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/6636d9e53bb6d9d8/fe60530dd5a566e6.toc
:pos:	84
:flags:	0100002
:21:/home/vydral/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/6636d9e53bb6d9d8/fe60530dd5a566e6.bin
:pos:	536
:flags:	0100002
:22:socket:[29903]
:pos:	0
:flags:	02004002
:23:/home/vydral/.cache/tracker/meta.db
:pos:	1173504
:flags:	02100000
:24:socket:[28981]
:pos:	0
:flags:	02004002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:/tmp/ffihOkfDq (deleted)
:pos:	0
:flags:	0100002

var_log_messages:
:Jun 19 09:57:03 vydral-p422 abrt: detected unhandled Python exception in 'rhythmbox'
:Jun 19 10:38:50 vydral-p422 kernel: [ 4109.818553] rhythmbox[2572]: segfault at 158 ip 000000395a8d6c60 sp 00007fff4bcc24f0 error 4 in librhythmbox-core.so.6.0.0.#prelink#.XsKirv (deleted)[395a800000+13a000]
:Jun 19 10:38:50 vydral-p422 abrt[15641]: File '/usr/bin/rhythmbox' seems to be deleted
:Jun 19 10:38:52 vydral-p422 abrt[15641]: Saved core dump of pid 2572 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-06-19-10:38:50-2572 (227241984 bytes)
Comment 1 lev 2012-06-19 04:51:10 EDT
Created attachment 592867 [details]
File: dso_list
Comment 2 lev 2012-06-19 04:51:13 EDT
Created attachment 592868 [details]
File: build_ids
Comment 3 lev 2012-06-19 04:51:15 EDT
Created attachment 592869 [details]
File: maps
Comment 4 lev 2012-06-19 04:51:19 EDT
Created attachment 592870 [details]
File: backtrace
Comment 5 Ronaldo Nascimento 2012-07-05 11:46:54 EDT
starting a new stream on last.fm

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Michael 2012-07-12 17:15:46 EDT
http://somafm.com/play/groovesalad130 i add a AAC stream 

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 lev 2012-07-17 08:46:57 EDT
Insert/delete new radios, incorrect url of stream.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 16:36:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 16:45:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.